div#genderquiz div#gq-result,
div#genderquiz p.gq-errmsg,
div#genderquiz p.gq-endmsg,
div#genderquiz p.gq-addmsg {
	display: none;
}

div#genderquiz div.gq-question_group {
	display: block;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

div#genderquiz input#gq_submit {
	margin-left: 6px;
}

div#genderquiz div#gq-result {
	margin-top: 15px;
}